BODY
{
    FONT-SIZE: 11pt;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    MARGIN:0px;
}
BODY TABLE
{
    FONT-SIZE: 11pt;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    LETTER-SPACING: normal
}
BODY H6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
BODY H5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
BODY SMALL
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
